@import url(layout.css);
@import url(overrides__tx-dropdownsitemap.css);
@import url(overrides__tx-swagevents.css);
@import url(overrides__tx-rgsmoothgallery.css);
/* @import url(overrides__tt-news.css); */
@import url(jcarousel_skin.css);

/* Top Elements */
* { margin: 0; padding: 0; }

body {
	font: 72%/1.5em Arial, Verdana, Tahoma, sans-serif;
	color: #333; 
	text-align: left;
	background: #e0e0e0 url(../images/bg_tile.gif);
}

/* links */
a, a:visited {
	color: #444; 
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #444;
	text-decoration: underline;
}

/* headers */
h1, h2, h3 {
	margin: 3px 0 3px 0;
	padding: 2px 0 2px 0;
	font-weight: bold;
}
h1 {
	font-size: 130%;
	color: #ec1f27;
}
h2 {
	font-size: 110%;
	color: #444;
}
h3 {
	font-size: 110%;
	color: #666; 
}

p {
	margin: 0;
	padding: 2px 0 5px 0;
	line-height: 1.4em;
}

#main .bodytext {
	text-align: justify;
}

th, td {
	vertical-align: top;
}

ul, ol {
	margin: 5px 20px;
	padding: 0 20px;
	color: #333;	
}
ul span, ol span {
	color: #666;
}

box {
	margin: 5px 0;
	padding: 10px;
	text-align: left;
	display: block;
	overflow: auto;  
	font: 500 1em/1.5em Arial, Verdana, Tahoma, sans-serif;
	/* white-space: pre; */
	background: #fcf9e1;
	border: 1px solid #f2efd9;  
}
acronym {
	cursor: help;
	border-bottom: 1px solid #777;
}
blockquote {
	margin: 10px;
 	padding: 0 0 0 28px;  
	border: 1px solid #edf2f4; 
  	background: #f8fafb url(../images/quote.gif) no-repeat 5px 5px;    
}

/* images */
img {
	border: none;
}
img.float-right {
	margin: 5px 0 10px 10px;
}
img.float-left {
	margin: 5px 10px 10px 0;
}

/*
.csc-textpic {
	margin: 10px 0 0 0;
}
.csc-textpic-imagewrap img {
	padding: 5px;
}
*/

.csc-textpic-caption {
	font-size: 90%;
	padding-left: 5px;
}

/* img border styles */
#main img {
	padding:2px;
	border:1px solid #eee;
}
/* img border styles removed, ie on round graphic buttons */
#main .img-border-none, #main .img-border-none img {
	padding:0;
	border:none;
}
#main .tx-swagcars-pi1-singleView img,
#main .tx-swagdirectory-pi1-singleView img {
	border:none;
}

/* form elements - general */

form {
	margin: 10px;
	padding: 10px;
	background: #f9f9f9;
	border: 1px solid #eee;
}
legend {
  white-space: normal;
}
input, textarea, select {
	margin: 2px;
	padding: 1px;
	color: #666;
	border: 1px solid #ccc;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	background: #fefefe url('../images/login-field-input.gif') repeat-x;
}
textarea {
	width: 250px;
	height: 100px;
}
select {

}
option {
	margin: 2px;
	padding: 0 1px 0 2px;
	border-bottom: 1px solid #ccc;
}
checkbox, radio {
	margin: 0px;
	padding: 0px;
}
fieldset {
	border: none;
}

input.button, input.submit, input.mf-submit,
input.tx-srfeuserregister-pi1-submit,
input.tx-swagdirectory-pi1-searchbox-button {
	float: right;
	margin: 5px 0 0 0;
	padding: 2px 3px;
	font-size: 1em;
	color: #666;
	background: #ddd url('../images/bg_input_button.gif') repeat-x;
	border: 1px solid #ccc;
}
input.button:hover, input.submit:hover, input.mf-submit:hover,
input.tx-srfeuserregister-pi1-submit:hover,
input.tx-swagdirectory-pi1-searchbox-button:hover { 
	color: #444;
	background: #ddd url('../images/bg_input_button_hover.gif') repeat-x;
}

#site-search input.submit {
	margin-right:13px;
}

/* mailform elements - specific */

.csc-mailform-field {
	clear: both;
	margin-bottom: 5px;
	font-weight: bold;
}
.csc-mailform-field label {
	float: left;
	display: block;
	margin: 0 81px 0 0;
	padding: 0;
	font-weight: normal;
	width: 180px;
}
.csc-mailform-radio label {
	float: left;
	margin: 0;
	padding: 0 0 5px 10px;
	text-align: left;
	width: 235px;
}

.csc-mailform-field legend {
	display: none;
}
.csc-mailform-label {
	padding: 0 0 5px 0;
}

.mf-input, .mf-text, .mf-select, .mf-check, .mf-radio, .mf-file {
	float: left;
	margin: 0 0 10px 20px;
	padding: 1px;
}
.mf-input {
	width: 200px;
}
.mf-radio {
	clear: both;
	float: left;
	margin: 0 0 0 20px;
	padding: 0;
	position: relative;
	top: 0.1em;
	border: none;
}
.mf-check {
	float: left;
	display: block;
	margin-top: 0.2em;
	border: none;
}
.mf-file {
	display:block;
	border: 1px solid #ccc;
}
.mf-submit {
	float: right;
	margin: 5px 70px 0 20px;
	padding: 3px;
	color: #333;
	background: #ddd;
	border: 1px solid #ccc;
}


/* progress bar in description textareas */
.progress {
	width: 1px;
	height: 16px;
	padding-left: 5px;
	margin-left: 10px;
	font-size: 10px;
	color: #fff;
	background-color: #ccc;
	overflow: hidden;
}

/* styles added specifically for content blocks */

/*
#content-right  {
	margin: 5px 0 5px 0;
	padding: 0;
}
*/

#content-right img {
	margin: 10px 0 0 0;
}


/* colourText */
.text-style-1 {
	margin: 5px 0 5px 0;
	padding: 0;

}
.text-style-1 .bodytext {
	color: #00f;
}

/* colourText+bold */
.text-style-2 {
	margin: 5px 0 5px 0;
	font-weight: bold;
}
.text-style-2 .bodytext {
	color: #00f;
	font-weight: bold;
}

/* colourText+bold+pad+shading */
.text-style-3 {
	margin: 5px 0 5px 0;
	padding: 5px 10px 5px 10px;
	background:#eee;
}
.text-style-3 .bodytext {
	color: #00f;
	font-weight: bold;
}

/* letter look, plain */
.text-style-4 {
	margin: 5px 0 5px 0;
	padding: 5px 10px 5px 10px;
	font-style:italic;
	background:#eee;
}

/* letter look, special */
.text-style-5 {
	margin: 5px 0 5px 0;
	padding: 5px 10px 5px 10px;
	font-style:italic;
	background:#eee;
	border:1px solid #ccc;
}

/* Right colourText+bold */
.text-style-6 {
	margin: 5px 0 5px 0;
	padding: 0;
}
.text-style-6 .bodytext {
	color: #00f;
	font-weight: bold;
}

/* Right colourText+bold+pad */
.text-style-7 {
	margin: 5px 0 5px 0;
	padding: 5px 10px 5px 10px;
	background:#eee;
}
.text-style-7 .bodytext {
	color: #333;
	font-weight: bold;
}

/* RTE / Table styling */
table.contenttable { border: 1px #ccc solid; margin: 5px 0 5px 0; width: 100%; }
table.contenttable th { padding: 3px 3px 3px 5px; background-color: #ddd;}
table.contenttable tr td { padding: 3px 3px 1px 5px; }
table.contenttable tr td p.bodytext { }
table.contenttable tr { background-color: #eee; }


/* overrides */

#main .search {
	width:362px;

}
#main .search label {
	padding: 0 0 0 15px;

}

#main .news-list-item, #main .tx-ttnews-browsebox,
#main .news-single-item,
#main .tx-comments-pi1,
#map_canvas {
	margin: 0 15px 10px 15px;
	border: 1px solid #eee;
}
#main .tx-felogin-pi1,
#main .tx-srfeuserregister-pi1,
#stores-list, .tx-rgmediaimages-pi1 {
	margin: 0 15px 10px 15px;
}

#main form {
	margin: 10px 15px 10px 15px;
	padding: 10px;
	min-height:100px;
	height:auto !important;
	height:100px;
	background: #ccc;
	border: 1px solid #eee;
}
#main .tx-felogin-pi1 form, #main .tx-srfeuserregister-pi1 form {
	margin: 10px 0 10px 0;
	padding: 10px;
	min-height:100px;
	height:auto !important;
	height:100px;
	background: #ccc;
	border: 1px solid #eee;
}
#main form table {

}

#main .csc-mailform-field {
	width:515px;
}
#main .csc-mailform-field .mf-submit {
	margin-right:17px;
}

.sidebar .tx-srfeuserregister-pi1 a, #main .tx-srfeuserregister-pi1 a {
	padding-left: 0;
	background: none;
}
#main .tx-felogin-pi1 p {
	padding-left: 2px;
}

#main .tx-felogin-pi1 h3 {
	margin:0;
	padding:0;
}

#main form .input, #main textarea,
#main .mf-input, #main .mf-text,
#main form #user, #main form #pass,
#main .tx-indexedsearch-searchbox-sword,
#main form #tx-srfeuserregister-pi1-pass,
#main .tx-srfeuserregister-pi1-text,
#main .tx-srfeuserregister-pi1-password,
#main .tx-comments-comment-input,
#main .tx-swagdirectory-pi1-searchbox-sword {
	margin: 3px 0 3px 0;
	padding: 4px 2px 3px 3px;
	width: 230px;
	color: #333;
}
#main select {
	margin: 3px 0 3px 0;
	padding: 2px;
	max-width: 237px;
	color: #333;
}

#main .tx-indexedsearch-searchbox-button {
	width:auto;
}
#main .tx-indexedsearch-searchbox table td {
	padding: 0 15px 0 0;
}
#main .tx-indexedsearch-whatis, #main .tx-indexedsearch-browsebox {
	margin: 0 0 0 15px;
}
#main .tx-indexedsearch-res {
	margin: 0 10px 0 10px;
}

#tx-tipafriend-pi {
	padding: 0 0 0 10px;
}

.rgmediaimages-caption {
	margin-top:10px;
}